                                                /******************************\
                                                **                                                        **
                                                **              Balises Generales         **
                                                **                                                        **
                                                \******************************/


html{font-family:arial, sans-serif;
 background-image: url("background.png");
 background-repeat: no-repeat;
 background-position: center;
 background-attachment: fixed;
}

fieldset{border:2px outset teal; -moz-border-radius: 20px;}
legend{color:teal; font-size:120%; font-weight:bold; padding-right:10px; padding-left:10px;}
legend img{padding-left:10px; padding-right:3px; padding-bottom:2px;}
a, a:visited, a:hover{text-decoration: none;}


h1{
 text-align:center;
 font-weight:bold;
 border:4px solid #C3D9FF;
 width:550px;
 margin:auto;
 background-color:#E0ECFF;
 font-size:120%;
 position:relative;
}

h2{
 text-align :center;
 font-weight:bold;
 border:2px solid teal;
 width:450px;
 margin:auto;
 background-color:lightcyan;
 color:teal;
 position:relative;
}



textarea {
  padding: 2px;
  border: 1px solid #CCC;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  font-size:70%;
  font-family:verdana, sans-serif;
}

textarea:focus {
  border-color: rgba(82, 168, 236, 0.75);
  -moz-box-shadow: 0 0 8px rgba(82, 168, 236, 0.5);
  -webkit-box-shadow: 0 0 8px rgba(82, 168, 236, 0.5);
  box-shadow: 0 0 8px rgba(82, 168, 236, 0.5);
  font-size:70%;
  font-family:verdana, sans-serif;
}

img {padding-left: 7px;}

input, select {
  padding: 2px;
  border: 1px solid #CCC;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  font-size:75%;
  /*font-family:verdana, sans-serif;*/
}

input:focus, select:focus {
  border-color: rgba(82, 168, 236, 0.75);
  -moz-box-shadow: 0 0 8px rgba(82, 168, 236, 0.5);
  -webkit-box-shadow: 0 0 8px rgba(82, 168, 236, 0.5);
  box-shadow: 0 0 8px rgba(82, 168, 236, 0.5);
  font-size:75%;
  /*font-family:verdana, sans-serif;*/
}




                                                /****************************\
                                                **                                                      **
                                                **              Classes Speciales       **
                                                **                                                      **
                                                \****************************/


.button{
 background:#FFFFFF url(icones/buttonshadow.png) repeat-x scroll center bottom;
 border:1px solid #BBB;
 font-size:70%;
 cursor:pointer;
 padding: 2px 8px;
 color:#000 !important;
}


.link{cursor:pointer;}


.accueil{top:350px;}
.vert{color:green;}
.rouge{color:red;}
.jaune{color:yellow;}


.correct {
  border-color: rgba(68, 191, 68, 0.75);
  -moz-box-shadow: 0 0 8px rgba(68, 191, 68, 0.5);
  -webkit-box-shadow: 0 0 8px rgba(82, 234, 82, 0.5);
  box-shadow: 0 0 8px rgba(82, 234, 82, 0.5);
}


.incorrect {
  border-color: rgba(191, 68, 68, 0.75);
  -moz-box-shadow: 0 0 8px rgba(191, 68, 68, 0.5);
  -webkit-box-shadow: 0 0 8px rgba(82, 234, 82, 0.5);
  box-shadow: 0 0 8px rgba(82, 234, 82, 0.5);
}



                                                /****************************\
                                                **                                                      **
                                                **                      Contenu                 **
                                                **                                                      **
                                                \****************************/


/* ce qui contiend les modules */
#contenu{
 margin-top:45px;
 width:100%;
}

#contenu img{
 border:none;
 margin-left:-7px;
 margin-bottom:-4px;
}


                                                /****************************\
                                                **                                                      **
                                                **              Menus & Messages        **
                                                **                                                      **
                                                \****************************/


/* //////////// MESSAGES  /////////// */
#messages{
 display:none;
 position:absolute;
 top:300px;
 left:0px;
 width:100%;
}

#messages table{
 width:200px;
 margin:auto;
 padding:30px;
 text-align:center;
 background-color:black;
 color:olive;
 -moz-border-radius:20px;
 border:2px inset yellow;
}



/* //////////// MENUS /////////// */
#menu img{
 border:none;
}


#menu{
 position:absolute;
 top:15px;
 width:99%;
 margin:auto;
 text-align:center;
}
#menu a {margin-right:0px;}


                                                /****************************\
                                                **                                                      **
                                                **                      MODULES                 **
                                                **                                                      **
                                                \****************************/


/* //////////// LOCATAIRES /////////// */
.NewLocataires td{padding-left:0px; font-size:80%;}
.locataires img{padding-left:10px; padding-right:5px; padding-bottom:2px;}
.button img{padding-bottom:0px; padding-left:0px;}
.NewLocataires img{padding-left:8px; padding-right:2px; padding-bottom:0px;}


/* //////////// CALENDAR /////////// */
.calen table{border:1px solid black; margin:auto;}
.calen tr{border:1px solid black; margin:auto;}
.calen a{text-decoration:none;}
.CalenIco{padding-left:8px; cursor:pointer;}


/* //////////// CONFIG /////////// */
/*.Apparts {width:50%; margin:auto;}*/
.Apparts td{text-align:center;}
/*.Apparts td{padding-left:10px; padding-right:3px;}*/
.Apparts img{padding-left:3px; padding-right:3px; padding-bottom:2px;}
/*.Descriptions {width:25%; margin:auto;}
.Emetteurs {width:25%; margin:auto;}*/


/* //////////// PROFIL /////////// */
.Profil img{padding-left:10px; padding-right:3px; padding-bottom:2px;}


/* //////////// COMPTA /////////// */
.Compta {width:80%; margin:auto;}
.Compta td{text-align:center;}
.Compta img{padding-left:10px; padding-right:3px; padding-bottom:2px;}
.Compta tr.DebitCompta{background-color:lightgreen;}
.Compta tr.CreditCompta{background-color:lightpink;}
.Compta tr.SommesCompta{background-color:lightblue;}
.Compta tr.TotalCompta{background-color:khaki;}
.Compta tr.NewCompta{background-color:lightsalmon;}
.Compta tr.ActionsCompta{background-color:#8470FF;}


/* //////////// ALERTES /////////// */
.Alertes img{padding-left:10px; padding-right:3px; padding-bottom:2px;}
